Subject: QSAR software

From: [email-masked] (Computational Chemistry List)
Date: Thu, 1 Sep 1994 11:19:14 +0100 (MET)

Hi netters!

I am searching for a program (PD preferred, but not absolutely necessary) for 
QSAR analysis (PC or SGI INDY with IRIX 5.2). I also need a little help in 
exploring the method, that means information about books and articles for 
beginners. I hope, I am not boring you with a question discussed often before. 
I looked for 'QSAR software' in the osc index files of 91-93 and didn't find 
much, so I think, I can run the risk of asking this question 8-)

Naturally I will post a summary if desired.

Thanks in advance

Kay Kreidler